2 返信 最新の回答 日時: Sep 7, 2015 8:02 PM ユーザー:haru5959

    iMacのバージョンと、Adobeソフトの対応について

    haru5959

      iMacのバージョンがかなり古く、まず10.6.8までアップグレードを考えているのですが、現在使用しているPhotoshop, illustrator, indesighなどのバージョンがCS4となっています。この場合、Macをどこまでのアップグレードに対応しているのがお教えいただけましたら幸いです。